## php-net-portscan 1.0.3

=== debian/changelog ===
php-net-portscan (1.0.3-2) unstable; urgency=low

  * Team upload

  [ David Prévot ]
  * Convert section to php
  * Use a nicer description for Maintainer
  * Drop useless Build-Depends-Indep
  * Bump standards version to 3.9.4
  * Update Vcs- to canonical URI
  * Make full use of ${phppear:…}
  * Fix copyright
  * Don’t ship tests

  [ Thomas Goirand ]
  * Corrected VCS fields (Closes: #638525).
  * Switching to source format 3.0 (quilt).
  * Added a debian/gbp.conf
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Standard-Version: bump to 3.9.2 (no change but the above).
  * Rewrote debian/copyright using the machine-parseable format.
  * Now team maintaining (PKG-PHP-PEAR team).

 -- David Prévot <taffit@debian.org>  Tue, 16 Jul 2013 16:35:32 -0400

php-net-portscan (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version.
  * Moved php-pear from Build-Depends to Build-Depends-Indep.
  * Added ${misc:Depends} dependency.
  * Added Vcs-Browser and Homepage field.
  * Rewrote the debian/copyright properly.
  * Review and cleaned the debian/rules.
  * Added a lintian override for the PHP 2.02 license.
  * Replaced a dh_clean -k by dh_prep.
  * Now depends on debhelper 7.
  * Now using zigo@debian.org as maintainer.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 12:51:00 +0800

php-net-portscan (1.0.2-2) unstable; urgency=low

  * Not using CDBS anymore (rewrote debian/rules).
  * Now packaging the pear .reg file so pear install continues to work.
  * The watch file is now working.
  * The debian/copyright is now consistant.

 -- Thomas Goirand <thomas@goirand.fr>  Sun,  5 Aug 2007 16:49:05 +0800

php-net-portscan (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #404659)

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 15 Dec 2006 01:34:04 +0100
