=== debian/watch ===
version=3
http://pear.php.net/package/Net_Portscan/download http://download.pear.php.net/package/Net_Portscan-(.*).tgz
